using System.ComponentModel.DataAnnotations;

namespace MemberCenter.Web.Models.Account;

public sealed class ForgotPasswordViewModel
{
    [Display(Name = "Email")]
    [Required(ErrorMessage = "The {0} field is required.")]
    [EmailAddress(ErrorMessage = "The {0} field is not a valid e-mail address.")]
    public string Email { get; set; } = string.Empty;
}
